Index: trunk/packages/vizservers/nanovis/imgLoaders/Image.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/imgLoaders/Image.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/imgLoaders/Image.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include "Image.h"
 #include <memory.h>
Index: trunk/packages/vizservers/nanovis/imgLoaders/Image.h
===================================================================
--- trunk/packages/vizservers/nanovis/imgLoaders/Image.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/imgLoaders/Image.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __IMAGE_H__
 #define __IMAGE_H__
Index: trunk/packages/vizservers/nanovis/imgLoaders/ImageLoader.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/imgLoaders/ImageLoader.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/imgLoaders/ImageLoader.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include "ImageLoader.h"
 #include "ImageLoaderImpl.h"
Index: trunk/packages/vizservers/nanovis/imgLoaders/ImageLoader.h
===================================================================
--- trunk/packages/vizservers/nanovis/imgLoaders/ImageLoader.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/imgLoaders/ImageLoader.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __IMAGE_LOADER_H__
 #define __IMAGE_LOADER_H__
Index: trunk/packages/vizservers/nanovis/imgLoaders/ImageLoaderFactory.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/imgLoaders/ImageLoaderFactory.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/imgLoaders/ImageLoaderFactory.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include "ImageLoader.h"
 #include "ImageLoaderImpl.h"
Index: trunk/packages/vizservers/nanovis/imgLoaders/ImageLoaderFactory.h
===================================================================
--- trunk/packages/vizservers/nanovis/imgLoaders/ImageLoaderFactory.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/imgLoaders/ImageLoaderFactory.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __IMAGE_LOADER_FACTORY_H__
 #define __IMAGE_LOADER_FACTORY_H__
Index: trunk/packages/vizservers/nanovis/imgLoaders/ImageLoaderImpl.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/imgLoaders/ImageLoaderImpl.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/imgLoaders/ImageLoaderImpl.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include "ImageLoaderImpl.h"
 #include <stdio.h>
Index: trunk/packages/vizservers/nanovis/imgLoaders/ImageLoaderImpl.h
===================================================================
--- trunk/packages/vizservers/nanovis/imgLoaders/ImageLoaderImpl.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/imgLoaders/ImageLoaderImpl.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __IMAGE_LOADER_IMPL_H__
 #define __IMAGE_LOADER_IMPL_H__
Index: trunk/packages/vizservers/nanovis/nanovis.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/nanovis.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/nanovis.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/nanovis.h
===================================================================
--- trunk/packages/vizservers/nanovis/nanovis.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/nanovis.h	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/particlemacro.h
===================================================================
--- trunk/packages/vizservers/nanovis/particlemacro.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/particlemacro.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #pragma once
 
Index: trunk/packages/vizservers/nanovis/socket/ClientSocket.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/socket/ClientSocket.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/socket/ClientSocket.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/socket/ClientSocket.h
===================================================================
--- trunk/packages/vizservers/nanovis/socket/ClientSocket.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/socket/ClientSocket.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/socket/RenderClient.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/socket/RenderClient.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/socket/RenderClient.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/socket/RenderClient.h
===================================================================
--- trunk/packages/vizservers/nanovis/socket/RenderClient.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/socket/RenderClient.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/socket/RenderServer.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/socket/RenderServer.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/socket/RenderServer.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/socket/RenderServer.h
===================================================================
--- trunk/packages/vizservers/nanovis/socket/RenderServer.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/socket/RenderServer.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/socket/ServerSocket.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/socket/ServerSocket.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/socket/ServerSocket.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/socket/ServerSocket.h
===================================================================
--- trunk/packages/vizservers/nanovis/socket/ServerSocket.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/socket/ServerSocket.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/socket/Socket.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/socket/Socket.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/socket/Socket.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/socket/Socket.h
===================================================================
--- trunk/packages/vizservers/nanovis/socket/Socket.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/socket/Socket.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/socket/SocketException.h
===================================================================
--- trunk/packages/vizservers/nanovis/socket/SocketException.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/socket/SocketException.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/transfer-function/ColorGradient.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/transfer-function/ColorGradient.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/transfer-function/ColorGradient.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/transfer-function/ColorGradient.h
===================================================================
--- trunk/packages/vizservers/nanovis/transfer-function/ColorGradient.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/transfer-function/ColorGradient.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/transfer-function/ColorGradientGLUTWindow.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/transfer-function/ColorGradientGLUTWindow.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/transfer-function/ColorGradientGLUTWindow.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/transfer-function/ColorGradientGLUTWindow.h
===================================================================
--- trunk/packages/vizservers/nanovis/transfer-function/ColorGradientGLUTWindow.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/transfer-function/ColorGradientGLUTWindow.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/transfer-function/ColorPaletteWindow.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/transfer-function/ColorPaletteWindow.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/transfer-function/ColorPaletteWindow.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/transfer-function/ColorPaletteWindow.h
===================================================================
--- trunk/packages/vizservers/nanovis/transfer-function/ColorPaletteWindow.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/transfer-function/ColorPaletteWindow.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/transfer-function/ControlPoint.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/transfer-function/ControlPoint.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/transfer-function/ControlPoint.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/transfer-function/ControlPoint.h
===================================================================
--- trunk/packages/vizservers/nanovis/transfer-function/ControlPoint.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/transfer-function/ControlPoint.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/transfer-function/MainWindow.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/transfer-function/MainWindow.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/transfer-function/MainWindow.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/transfer-function/MainWindow.h
===================================================================
--- trunk/packages/vizservers/nanovis/transfer-function/MainWindow.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/transfer-function/MainWindow.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/transfer-function/TransferFunctionGLUTWindow.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/transfer-function/TransferFunctionGLUTWindow.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/transfer-function/TransferFunctionGLUTWindow.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/transfer-function/TransferFunctionGLUTWindow.h
===================================================================
--- trunk/packages/vizservers/nanovis/transfer-function/TransferFunctionGLUTWindow.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/transfer-function/TransferFunctionGLUTWindow.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/transfer-function/TransferFunctionMain.h
===================================================================
--- trunk/packages/vizservers/nanovis/transfer-function/TransferFunctionMain.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/transfer-function/TransferFunctionMain.h	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <GL/glut.h>
 #include <glui.h>
Index: trunk/packages/vizservers/nanovis/vr3d/include/vr3d/vr3d.h
===================================================================
--- trunk/packages/vizservers/nanovis/vr3d/include/vr3d/vr3d.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vr3d/include/vr3d/vr3d.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #pragma once
 
Index: trunk/packages/vizservers/nanovis/vr3d/include/vr3d/vrEnums.h
===================================================================
--- trunk/packages/vizservers/nanovis/vr3d/include/vr3d/vrEnums.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vr3d/include/vr3d/vrEnums.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #pragma once
 
Index: trunk/packages/vizservers/nanovis/vr3d/include/vr3d/vrTexture.h
===================================================================
--- trunk/packages/vizservers/nanovis/vr3d/include/vr3d/vrTexture.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vr3d/include/vr3d/vrTexture.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /**
  * @file vrvrTexture.h
Index: trunk/packages/vizservers/nanovis/vr3d/include/vr3d/vrTexture1D.h
===================================================================
--- trunk/packages/vizservers/nanovis/vr3d/include/vr3d/vrTexture1D.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vr3d/include/vr3d/vrTexture1D.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #pragma once
 
Index: trunk/packages/vizservers/nanovis/vr3d/include/vr3d/vrTexture2D.h
===================================================================
--- trunk/packages/vizservers/nanovis/vr3d/include/vr3d/vrTexture2D.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vr3d/include/vr3d/vrTexture2D.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #pragma once
 
Index: trunk/packages/vizservers/nanovis/vr3d/include/vr3d/vrTexture3D.h
===================================================================
--- trunk/packages/vizservers/nanovis/vr3d/include/vr3d/vrTexture3D.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vr3d/include/vr3d/vrTexture3D.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #pragma once
 
Index: trunk/packages/vizservers/nanovis/vr3d/vr3d.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/vr3d/vr3d.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vr3d/vr3d.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <vr3d/vr3d.h>
 #ifndef OPENGLES
Index: trunk/packages/vizservers/nanovis/vr3d/vrTexture.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/vr3d/vrTexture.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vr3d/vrTexture.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <vr3d/vrTexture.h>
 
Index: trunk/packages/vizservers/nanovis/vr3d/vrTexture1D.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/vr3d/vrTexture1D.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vr3d/vrTexture1D.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <vr3d/vrTexture1D.h>
 
Index: trunk/packages/vizservers/nanovis/vr3d/vrTexture2D.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/vr3d/vrTexture2D.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vr3d/vrTexture2D.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <vr3d/vrTexture2D.h>
 
Index: trunk/packages/vizservers/nanovis/vr3d/vrTexture3D.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/vr3d/vrTexture3D.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vr3d/vrTexture3D.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <vr3d/vrTexture3D.h>
 
Index: trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrBBox.h
===================================================================
--- trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrBBox.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrBBox.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #pragma once
 
Index: trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrBPlane.h
===================================================================
--- trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrBPlane.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrBPlane.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /** \class vrPlane vrPlane <R2/math/vrPlane.h>
  *  \brief plane
Index: trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrColor4f.h
===================================================================
--- trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrColor4f.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrColor4f.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #pragma once
 #include <vrmath/vrLinmath.h>
Index: trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrLineSegment.h
===================================================================
--- trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrLineSegment.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrLineSegment.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /** \class vrPlane vrPlane <R2/math/vrPlane.h>
  *  \brief plane
Index: trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrLinmath.h
===================================================================
--- trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrLinmath.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrLinmath.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #pragma once
 
Index: trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrMatrix4x4f.h
===================================================================
--- trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrMatrix4x4f.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrMatrix4x4f.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #pragma once
 
Index: trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrPlane.h
===================================================================
--- trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrPlane.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrPlane.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /** \class vrPlane vrPlane <R2/math/vrPlane.h>
  *  \brief plane
Index: trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrPlane2.h
===================================================================
--- trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrPlane2.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrPlane2.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /** \class vrPlane vrPlane <vrmath/vrPlane.h>
  *  \brief plane
Index: trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrProjection.h
===================================================================
--- trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrProjection.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrProjection.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #pragma once
 
Index: trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrQuaternion.h
===================================================================
--- trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrQuaternion.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrQuaternion.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /**
  * Quaternion code by BLACKAXE / kolor aka Laurent Schmalen
Index: trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrRotation.h
===================================================================
--- trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrRotation.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrRotation.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #pragma once
 
Index: trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrVector2f.h
===================================================================
--- trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrVector2f.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrVector2f.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #pragma once
 #include <vrmath/vrLinmath.h>
Index: trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrVector3f.h
===================================================================
--- trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrVector3f.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrVector3f.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #pragma once
 
Index: trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrVector4f.h
===================================================================
--- trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrVector4f.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrmath/include/vrmath/vrVector4f.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #pragma once
 
Index: trunk/packages/vizservers/nanovis/vrmath/vrBBox.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/vrmath/vrBBox.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrmath/vrBBox.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <vrmath/vrBBox.h>
 #include <vrmath/vrVector3f.h>
Index: trunk/packages/vizservers/nanovis/vrmath/vrBPlane.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/vrmath/vrBPlane.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrmath/vrBPlane.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <vrmath/vrBPlane.h>
 
Index: trunk/packages/vizservers/nanovis/vrmath/vrColor4f.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/vrmath/vrColor4f.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrmath/vrColor4f.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <vrmath/vrColor4f.h>
 
Index: trunk/packages/vizservers/nanovis/vrmath/vrLineSegment.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/vrmath/vrLineSegment.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrmath/vrLineSegment.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <vrmath/vrLineSegment.h>
 
Index: trunk/packages/vizservers/nanovis/vrmath/vrLinmath.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/vrmath/vrLinmath.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrmath/vrLinmath.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <cstdlib>
 #include <cmath>
Index: trunk/packages/vizservers/nanovis/vrmath/vrMatrix4x4f.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/vrmath/vrMatrix4x4f.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrmath/vrMatrix4x4f.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <vrmath/vrVector3f.h>
 #include <vrmath/vrRotation.h>
Index: trunk/packages/vizservers/nanovis/vrmath/vrPlane.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/vrmath/vrPlane.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrmath/vrPlane.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <vrmath/vrPlane.h>
 
Index: trunk/packages/vizservers/nanovis/vrmath/vrPlane2.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/vrmath/vrPlane2.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrmath/vrPlane2.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <vrmath/vrPlane2.h>
 
Index: trunk/packages/vizservers/nanovis/vrmath/vrProjection.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/vrmath/vrProjection.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrmath/vrProjection.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 //#include <math/projection.h>
 #include <math.h>
Index: trunk/packages/vizservers/nanovis/vrmath/vrQuaternion.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/vrmath/vrQuaternion.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrmath/vrQuaternion.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /**
  * Quaternion code by BLACKAXE / kolor aka Laurent Schmalen
Index: trunk/packages/vizservers/nanovis/vrmath/vrRotation.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/vrmath/vrRotation.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrmath/vrRotation.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <vrmath/vrRotation.h>
 #include <vrmath/vrVector3f.h>
Index: trunk/packages/vizservers/nanovis/vrmath/vrVector2f.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/vrmath/vrVector2f.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrmath/vrVector2f.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <cstdlib>
 #include <cmath>
Index: trunk/packages/vizservers/nanovis/vrmath/vrVector3f.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/vrmath/vrVector3f.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrmath/vrVector3f.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <vrmath/vrVector3f.h>
 #include <vrmath/vrMatrix4x4f.h>
